{
	"navigationBarTitleText": "商品详情",
	"usingComponents": {
		"cNewGoods": "../mycomponent/goods_new/goods_new",
		"storeGoods": "../mycomponent/store_goods/store_goods",
		"courseGoods": "../mycomponent/course_goods/course_goods",
		"voiceGoods":"../mycomponent/voice_shop/good_detail",
		"starGroup":"../mycomponent/star_group/star_group",
		"van-icon": "../../dist/icon/index",
		"channels-live-float":"/mycomponent/channelsLiveFloat/channelsLiveFloat",
		"phoneBillProGoods":"../mycomponent/goods_telephone_charges_pro/goods_telephone_charges_pro",
		"electricity":"../mycomponent/goods_Electricity/goods_Electricity",
		"sweepBuyGoods":"../mycomponent/sweep_buy_goods/sweep_buy_goods",
		"oilRechargeGoods":"../mycomponent/oil_recharge_goods/oil_recharge_goods"
	}
}
